Subject: [NEXTEL-1] Software Failure Cited In Aug. Blackout Investigation

From: [email-masked]
Date: Thu, 20 Nov 2003 17:42:38 -0500

Software Failure Cited In Aug. Blackout Investigation

A task force looking into the cause of the massive Aug. 14 power outage
cited a software failure as one of the problems that leading to the
blackout.

http://www.computerworld.com/newsletter/0,4902,87400,00.html?nlid=PM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/